MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005361ATutorPreferencespublic2013-10-05 15:062013-12-28 12:49
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005361: Add pref to auto hide feedback
Descriptionreplace the auto hide feedback with a manual hide by default, and add a preference to auto hide feedback in ATutor prefs section, with number of seconds to hide.
TagsNo tags attached.
Affects versionSVN
SVN Revision#52dbef805907663e6935b8069539ea460257bfad
Attached Files

- Relationships

-  Notes
(0006569)
mancoolgunda (developer)
2013-12-17 15:09

I have created a PR for this issue here
https://github.com/atutor/ATutor/pull/84 [^]
(0006579)
greg (administrator)
2013-12-28 10:54

I have added a new preference to ATutor settings, "Hide Feedback" with two options, Manual (Default option) and AutoHide(with a text-box alongside taking the duration in seconds after which the feedback should hide).
(0006590)
greg (administrator)
2013-12-28 12:49

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-05 15:06 greg New Issue
2013-12-16 13:51 mancoolgunda Assigned To => mancoolgunda
2013-12-16 13:51 mancoolgunda Status new => assigned
2013-12-17 15:09 mancoolgunda Note Added: 0006569
2013-12-28 10:54 greg SVN Revision# => 52dbef805907663e6935b8069539ea460257bfad
2013-12-28 10:54 greg Note Added: 0006579
2013-12-28 10:54 greg Status assigned => resolved
2013-12-28 10:54 greg Fixed in Version => 2.2
2013-12-28 10:54 greg Resolution open => fixed
2013-12-28 12:49 greg Note Added: 0006590
2013-12-28 12:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker